# Mail

## Private and safe messages

From: Signature:
Subject:
To:
Select friend:
To:
Subject:
Ask senders to use forward-secrecy
Turn off if using 1 ID on more than 1 device, or have Onionr data erasure on exit enabled.
Message padding
Improves privacy slightly for a small performance hit.
Inbox notifications
Only show notifications for friends
Notification sound
Signature

- Inbox
- Sent
- Compose
- Settings

No messages to show ¯\_(ツ)_/¯
API server either shutdown, has disabled mail, or has experienced a bug.
Nothing here yet 😞